nodes['htz-cloud.pleroma'] = {
    'bundles': {
        'pleroma',
        'postgresql',
        'zfs',
    },
    'groups': {
        'debian-buster',
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '159.69.11.231',
                    '2a01:4f8:c2c:c410::1/64',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'nginx': {
            'vhosts': {
                'pleroma': {
                    'domain': 'cybert-media.net',
                },
            },
        },
        'pleroma': {
            'version': '2.2.2',
            'url': 'cybert-media.net',
            'title': 'CYBERt Media',
            'description': '',
            'secret_key': vault.decrypt('encrypt$gAAAAABgMSibWavxv69eNmzAtQRSeFMtaXdkc1K2fklFMDsBJk2Rcmhak5tAVVqkemtnc96Q-Ad_FrdQM9wyuqUQnUEkIr1zScInJZsbf-QCoD02yX7Gktizmlc0aUjF1HO3rdtX9TeW'),
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
        'zfs': {
            'pools': {
                'tank': {
                    'device': '/dev/sdb',
                },
            },
        },
    },
}
